
    
    
    
    
    
    
    
    @import url("/images/376/grid-base.css");
@import url("/images/376/bower_components/slicknav/slicknav.css");

/* ------------------------------------------ 

DESIGNED BY CMSINTELLIGENCE FOR YOPP
www.cmsintelligence.com

Date Modified: 02/24/15

------------------------------------------ */
/* BASE STYLING
------------------------------------------ */
body {
  background: #ddd;
  font-family: "Lato", sans-serif;
  line-height: 1.5;
  color: #666;
  font-size: 16px; }

.pageWrap {
  max-width: 1680px;
  margin: 0 auto;
    padding-top:40px;    
    
}

.topBar {
    position: absolute;
    top: 0;
    width: 100%;
    height:40px;
    text-align:right;
    padding-top:7px;
    background:#ddd;
}
.topBar .row {max-width: 1680px;}
.topBar p {float:right;margin-left: 20px;}
a {
  color: #cd4239; }

a:hover {
  color: #000; }

h1, h2, h3, h4, h5, h6 {
  line-height: 1.2;
  margin: 20px 0 10px 0;
  -webkit-font-smoothing: antialiased;
  color: #111;
  font-weight: 400; }

h1 {
  font-size: 34px;
  margin-top: 0; }

h2 {
  font-size: 24px; }

h3 {
  font-size: 18px;font-weight: 700; }

h4 {
  font-size: 16px; }

h5 {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  border-top: 2px solid #cd4239;
  display: inline-block;
  padding: 5px 0 0 0;
  margin: 0 0 20px 0; }

h6 {
  font-size: 12px; }

p {
  margin: 0 0 1em 0; }

ul, ol {
  margin: 1.2em 0 1.2em 2em; }

ul {
  list-style: square; }

ol {
  list-style: decimal; }

li {
  margin: 0 0 .5em 0; }

.row {
  max-width: none; }

/* BUTTONS
------------------------------------------ */
.btn,
.cmsi-module-blog-summary-read-more,
.cms-button-primary,
.cms-button-secondary,
.cms-button-success,
.cms-button-alert {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  background: whiteSmoke;
  border: 1px solid #ddd;
  color: #555;
  cursor: pointer;
  display: inline-block;
  padding: 7px 12px;
  text-decoration: none; }

.btn:hover,
.cmsi-module-blog-summary-read-more:hover {
  background: #ccc;
  border-color: #bbb;
  color: #333; }

.btn-large {
  font-size: 22px;
  padding: 7px 20px; }

.btn-max {
  width: 100%;
  padding: 7px 0;
  text-align: center; }

.btn-success,
.btn-primary,
.btn-secondary,
.btn-alert,
.cms-button-primary,
.cms-button-secondary,
.cms-button-success,
.cms-button-alert,
.cmsi-module-blog-summary-read-more {
  color: #fff;
  border: 0; }

.btn-success:hover,
.btn-primary:hover,
.btn-secondary:hover,
.btn-alert:hover,
.cmsi-module-blog-summary-read-more:hover,
.cms-button-primary:hover,
.cms-button-secondary:hover,
.cms-button-success:hover,
.cms-button-alert:hover {
  color: #fff; }

.btn-success,
.cms-button-success {
  background: #99ce70;
  text-shadow: 0 1px 1px #35551d;
  border-color: #65a137; }

.btn-success:hover,
.cms-button-success:hover {
  background: #65a137;
  border-color: #35551d; }

.btn-primary,
.cmsi-module-blog-summary-read-more,
.cms-button-primary {
  background: #cd4239;
  text-shadow: 0 1px 1px #942c25;
  border-color: #802620; }

.btn-primary:hover,
.cmsi-module-blog-summary-read-more:hover,
.cms-button-primary:hover {
  background: #802620;
  border-color: #2e0e0c; }

.btn-secondary,
.cms-button-secondary {
  background: #323232;
  text-shadow: 0 1px 1px black;
  border-color: black; }

.btn-secondary:hover,
.cms-button-secondary:hover {
  background: black;
  border-color: black; }

.btn-alert,
.cms-button-alert {
  background: #ee5f5b;
  text-shadow: 0 1px 1px #710f0c;
  border-color: #ce1a15; }

.btn-alert:hover,
.cms-button-alert:hover {
  background: #ce1a15;
  border-color: #710f0c; }

/* HEADER
------------------------------------------ */
header[role="banner"] {
  padding: 20px 15px;
  background: #fff; }

header img {
  width: 205px;
  height: 63px; }

header ul {
  list-style: none;
  margin: 14px 0 0 0;
  float: right;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 1.2; }

header ul li {
  margin: 0 0 0 20px;
  display: inline-block;
  border-left: 2px solid #eee;
  padding: 0 0 0 20px; }

header ul li:first-child {
  margin: 0;
  padding: 0;
  border: 0; }

header ul li strong {
  display: block;
  font-size: 13px;
  text-transform: none; }

/* DROPDOWNS
------------------------------------------ */
nav {
  margin: 0 auto; }

nav ul {
  list-style: none;
  padding: 0 30px;
  z-index: 400;
  margin: 0;
  background: #cd4239; }

nav ul li {
  margin: 0;
  padding: 0; }

nav > ul, nav ul > li > ul {
  list-style: none;
  position: relative; }

nav > ul > li {
  float: left;
  height: 50px;
  margin: 0; }

nav > ul > li > a {
  color: #e7a39f;
  display: block;
  font-size: 14px;
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
  text-decoration: none;
  text-transform: uppercase; }

nav > ul > li:first-child > a {
  padding-left: 0; }

nav > ul > li:hover > a,
nav > ul > li.active > a {
  color: #fff;
  text-shadow: 0 1px 1px #a8322b;
  margin: 0; }
/*
nav > ul > li:last-child {
  float: right; }

nav > ul > li:last-child a {
  color: #fff; }

nav > ul > li:last-child a:before {
  font-family: "foundation-icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: "\f16a";
  color: #fff;
  margin: 0 5px 0 0; }

nav > ul > li:last-child:hover a {
  color: #e7a39f; }
*/

/*
ul.plus li:before {
	font-family: "foundation-icons";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	text-decoration: inherit; 
	content: "\f199";
	color: $primary;
	margin-right: 7px;
}
*/
nav > ul > li > ul {
  background: #323232;
  display: none;
  position: absolute;
  font-size: 13px;
  padding: 0;
  min-width: 220px;
  margin: 0;
  border-top: 3px solid #252525; }

nav > ul > li:hover > ul {
  display: block; }

nav > ul > li ul li {
  background: none; }

nav > ul > li ul li a {
  color: #fff;
  display: block;
  line-height: 24px;
  padding: 5px 0 5px 20px;
  text-decoration: none;
  border-bottom: 1px solid #3f3f3f; }

nav > ul > li ul li a:before {
  font-family: "foundation-icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: "\f199";
  color: #cd4239;
  margin-right: 7px; }

nav > ul > li ul li a:hover {
  color: #fff;
  background: #191919;
  padding-left: 30px;
  text-decoration: none; }

.slicknav_menu {
  display: none; }

/* FEATURE
------------------------------------------ */
.feature {
  position: relative;
  background: #323232;
  color: #fff;
  -webkit-font-smoothing: antialiased; }

.feature li,
.flexslider {
  margin-bottom: 0; }

.flex-control-nav {
  bottom: 30px;
  right: 30px;
  width: auto; }

.flex-control-nav li {
  margin: 0 3px; }

.flex-control-paging li a.flex-active {
  background: #fff;
  background: rgba(255, 255, 255, 0.9); }

.feature .secondary ul {
  font-size: 16px;
  list-style: none;
  margin: 0 0 1.2em 0; }

.feature .secondary ul li {
  margin: 0;
  line-height: 32px; }

.feature .secondary ul li:before,
ul.plus li:before,
ul.sidenav li a:before {
  font-family: "foundation-icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: "\f199";
  color: #cd4239;
  margin-right: 7px; }

.feature .secondary a {
  color: #fff; }

.feature .secondary a:hover {
  color: #999; }

.feature .cms-button-primary {
  font-size: 18px; }

.feature .leadin {
  color: #fff; }

.feature h5 {
  color: #fff; }

.feature li > p {
  margin: 0; }

.feature .primary section {
  position: absolute;
  width: 65%;
  bottom: 30px;
  z-index: 99;
  padding: 0 30px; }

.feature .primary section h1,
.feature .primary section h2 {
  background: #cd4239;
  color: #fff;
  padding: 5px 10px;
  text-shadow: 0 1px 1px #a8322b;
  display: inline-block;
  font-size: 28px;
  margin: 0; }

.feature .primary section p {
  background: #fff;
  background: rgba(255, 255, 255, 0.95);
  color: #323232;
  padding: 10px;
  display: inline-block;
  font-size: 18px; }

/* BODY CONTENT
------------------------------------------ */
.primary {
  float: left;
  width: 75%; }

.secondary {
  float: right;
  width: 25%; }

.secondary section {
  padding: 30px; }

.wrap {
  background: url(/images/376/groovepaper.png); }

.wrap .row {
  overflow: visible; }

.content {
  background: #fff;
  border-bottom: 4px solid #ddd;
  overflow: hidden; }

.content article {
  padding: 30px 30px 15px 30px;
  float: left;
  width: 65%; }

.content .internal article {
  width: 100%; }

.content .primary > p img {
  float: right;
  width: 100%;
  max-width: 35%; }

.content .secondary.quote {
  padding: 30px 30px 9999px 30px;
  margin: 0 0 -9999px 0;
  background: #cd4239;
  -webkit-font-smoothing: antialiased; }

.content .secondary.quote h5 {
  border-color: #323232;
  color: #fff;
  font-size: 12px; }

.contentCol1 {
  padding: 30px 30px 15px 30px;
  float: left;
  width: 65%; }

.contentCol1 .blog-posts .entry:first-child {
  margin-top: 0;
  border: 0; }

.contentCol2 {
  padding: 30px 30px 15px 30px;
  float: right;
  width: 35%; }

.contentCol2 table {
  border-spacing: 0;
  border-collapse: collapse;
  margin: 0 0; }

.contentCol2 table td {
  vertical-align: middle;
  padding-bottom: 10px; }

.contentCol2 table strong {
  display: block;
  color: #cd4239;
  text-transform: uppercase;
  font-size: 11px; }

.contentCol2 table td:first-child {
  width: 120px; }

.contentCol2 table img {
  width: 100px; }

.contentCol2.events ul {
  list-style: none;
  margin: 0 0 1.2em 0; }

.contentCol2.events ul li {
  font-size: 13px;
  margin-bottom: 15px; }

.contentCol2.events ul li a {
  display: block;
  font-size: 18px; }

.contentCol2 .leadin {margin-bottom: 20px;}

.leadin {
  font-size: 24px;
  line-height: 1.35;
  margin-bottom: 12px;
  -webkit-font-smoothing: antialiased;
  color: #222; }

.cmsi-post-thumb img {
  border: 0;
  padding: 0;
  box-shadow: none; }

.divide {
  padding: 0 30px;
  clear: both; }

.divide hr {
  margin-bottom: 10px; }

ul.testimonials li p {
  float: left;
  font-family: arial, sans-serif;
  color: #323232;
  font-size: 72px;
  margin: -22px 0 0 0;
  width: 30px; }

article ul.testimonials li p {
  color: #cd4239; }

ul.testimonials li div.text {
  font-size: 18px;
  display: block;
  font-style: italic;
  float: left;
  width: 90%;
  float: left; }

article ul.testimonials li div.text {
  font-size: 120%;
  -webkit-font-smoothing: antialiased; }

ul.testimonials li span.author {
  text-align: right;
  display: block;
  float: left;
  width: 90%; }

article ul.testimonials li span.author {
  font-size: 80%; }

ul.testimonials li:after {
  content: "";
  display: table;
  clear: both; }

.quote ul.testimonials li div.text,
.quote ul.testimonials li span.author {
  color: #fff; }

.video {
  margin: 0 0 10px 0;
  border: 2px solid #ddd;
  border-bottom: 4px solid #ddd; }

.sidebar {
  background: whiteSmoke;
  padding: 30px;
  border-left: 1px solid #ddd;
  border-bottom: 4px solid #ddd; }

.upperSidebar {
  background: #323232;
  padding: 30px;
  color: #fff;
  -webkit-font-smoothing: antialiased; }

.upperSidebar h5 {
  color: #fff; }

ul.plus {
  list-style: none;
  margin: 0 0 30px 0; }

ul.plus li {
  margin-bottom: 10px; }

.floater.blog-posts a {
  font-size: 16px; }

.floater.blog-posts .date {
  font-size: 12px;
  margin: 0 0 10px 0; }

.sidebar iframe {
  width: 100% !important; }

.secondary h2,
.secondary h3,
.secondary h4,
.secondary h5,
.secondary h6 {
  margin-top: 0; }

.secondary {
  font-size: 13px; }

ul.sidenav {
  margin: 0 0 50px 0;
  list-style: none; }

ul.sidenav li a {
  color: #bbb;
  display: block;
  line-height: 32px;
  font-size: 16px; }

ul.sidenav li:hover a {
  color: #fff; }

ul.sidenav li.active a {
  font-weight: bold;
  color: #fff; }

ul.sidenav li:hover a:before,
ul.sidenav li.active a:before {
  color: #fff; }

.cta {
  background: #cd4239; }

.cta .primary,
.cta .secondary {
  padding: 10px 30px;
  color: #fff;
  -webkit-font-smoothing: antialiased; }

.cta .secondary a {
  width: 100%;
  padding: 10px 0;
  text-align: center;
  font-size: 18px; }

.cta p {
  margin: 0; }

.cta .primary p {
  font-size: 22px;
  padding-top: 5px; }
  
img.noborder {
    box-shadow: none;
    background: none;
    border: 0;
}   

ul.funders {
    list-style:none;
    margin: 1.2em -.9375em 40px -.9375em;
}

ul.funders li {margin: 0 0 1em 0;padding: 0  0.9375em;float:left;width: 25%;}

ul.funders img,
ul.funders img:hover {
    padding: 5px;
    border: 1px solid #ddd;
    background: #fff;
    box-shadow: 0 0 5px #ddd;
}

ul.funders img:hover {border-color: #00afec;}

 .inner img {
        height: 37px;
        width: 200px;
        float: right;
        opacity: .5;
    }
  
  .inner img:hover {
        height: 37px;
        width: 200px;
        float: right;
        opacity: 1;
    }

/* FOOTER
------------------------------------------ */
footer {
  color: #7f7f7f;
  padding: 2em 0;
  font-size: 12px;
  background: #323232; }

footer ul {
  list-style: none;
  margin: 0 0 1em 0;
  height: 12px; }

footer li {
  float: left;
  margin: 0 0 0 5px;
  padding: 0 0 0 5px;
  border-left: 1px solid #656565;
  line-height: 12px; }

footer a {
  color: #7f7f7f; }

footer a:hover {
  color: #fff; }

footer li:first-child {
  margin: 0;
  padding: 0;
  border: 0; }

footer .primary,
footer .secondary {
  padding: 0 30px; }

footer .secondary {
  text-align: center; }

footer .secondary svg {
  fill: #7f7f7f;
  width: 200px; }

footer .secondary svg:hover {
  fill: #fff; }

hr.headDivide {display:none;}

/* CMSI MODS
------------------------------------------ */
#fancybox-wrap,
#fancybox-outer,
#fancybox-inner {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

.DRX_CalendarTable {
  width: 100%;
  border-top: 4px solid #cd4239;
  background: #fff; }

.DRX_CalendarTable th {
  color: #fff;
  background: #231f20;
  width: 14.28%; }

.DRX_CalendarTable td {
  height: 60px; }

#overDiv table {
  margin: 0; }

#overDiv hr {
  display: none; }

#overDiv td td {
  padding: .5em; }

#overDiv > table {
  box-shadow: 0 0 5px #555; }

#overDiv table {
  background: whiteSmoke !important; }

#overDiv table table:first-child {
  background: #231f20 !important; }

td.DRX_CalendarEvent {
  background: #ddd; }

table.CMSI_Module_Calendar_MonthSelector {
  width: 100%; }

.cmsi-product h2 {
  font-size: 15px; }

.browse {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0; }

.browse ul li:before {
  font-family: "foundation-icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: "\f1b1";
  margin: 0 5px 0 0;
  color: #323232; }

.browse ul li:first-child:before {
  content: "\f168"; }

.cmsi-product-feed h2.title {
  font-size: 22px;
  margin-bottom: 0; }

.cmsi-price {
  font-size: 18px; }

.cmsi-product-list {
  border-bottom: 1px solid #ddd; }

/* MOBILE
------------------------------------------ */
@media handheld, only screen and (max-width: 1680px) {
  body {
    background: #323232; } }

@media handheld, only screen and (max-width: 1440px) {
	ul.testimonials li div.text {width: 85%;}
	

}
@media handheld, only screen and (max-width: 1350px) {
  .feature .primary,
  .feature .secondary,
  .content .primary,
  .content .secondary {
    float: none;
    width: 100%;
    clear: both; }

  .content .secondary.quote {
    padding-bottom: 30px;
    margin-bottom: 0;
    clear: both; }

  .content .primary > p {
    margin: 0; }

  .feature .points:after {
    content: "";
    display: table;
    clear: both; }

  .feature .points li {
    width: 33.33%;
    float: left; }

  .content ul.testimonials li p {
    width: 30px; }

  .content ul.te
  
  stimonials span.text {
    float:width:90%; left; } }
    

@media handheld, only screen and (max-width: 1120px) {
    nav > ul > li > a {padding: 0 10px;}
}    
@media handheld, only screen and (max-width: 1100px) {
  .primary {
    width: 65%; }

  .secondary {
    width: 35%; }

  .content2 .contentCol1,
  .content2 .contentCol2 {
    float: none;
    width: 100%; }

  .contentCol2 table {
    float: left;
    width: 50%;
    margin-bottom: 20px; }

  .cta .secondary a {
    margin-top: 12px; }

  .content2 .newsEvents .contentCol1 {
    float: left;
    width: 60%; }

  .content2 .newsEvents .contentCol2 {
    float: right;
    width: 40%; } }
    

@media handheld, only screen and (max-width: 1000px) {
    header ul li {margin-left: 10px;padding-left: 10px;}
} 




@media handheld, only screen and (max-width: 944px) {
    nav > ul > li > a {font-size:12px;}
}      
    
    
@media handheld, only screen and (max-width: 910px) {
  .feature .points li {
    width: 50%;
    float: left; }

  .content2 .newsEvents .contentCol1,
  .content2 .newsEvents .contentCol2 {
    width: 50%; }

  .newsEvents .cmsi-post-thumb,
  .cmsi-post-summary {
    width: 100%;
    float: none; }

  .newsEvents .cmsi-post-thumb img {
    margin: 0 0 10px 0; }
    
    header ul {font-size:13px;margin-top: 20px;}
    
    }
    
    
@media handheld, only screen and (max-width: 840px) {
    nav > ul > li > a {padding: 0 5px;}
}      

@media handheld, only screen and (max-width: 810px) {
    header ul li {border: 0;padding-left:0;}
    header ul li:first-child {margin-left:0;}
}
       
    
    
@media handheld, only screen and (max-width: 767px) {
  body {
    -webkit-text-size-adjust: none; }


	hr.headDivide {display:block}

  nav {
    display: none; }

  header ul {
    float: none; }

  header ul {font-size:14px;}
  header ul li	{width: 50%;margin:0;}
  header ul li {float:left;}
  header ul li:nth-child(3) {
    clear: both;
    padding: 20px 0 0 0;
    border: 0;
    margin: 0;
    clear:both; }
    
    
    header ul li:nth-child(4) {padding-top:20px;} 

  header img {
    margin-bottom: 20px; }

  .primary {
    width: 100%; }

  .secondary {
    width: 100%; }

  .feature .primary section {
    position: relative;
    width: 100%;
    padding: 0;
    bottom: 0; }

  .feature .primary section h1,
  .feature .primary section h2 {
    display: block; }

  .feature p {
    margin: 0; }

  .feature .leadin {
    margin-bottom: 10px; }

  .feature .points li {
    width: 100%;
    float: none; }

  .content article {
    width: 100%; }

  .content .primary > p img {
    float: none;
    padding: 0 30px 30px 30px;
    max-width: none; }

  .cta .secondary a {
    margin: 0; }

  footer .secondary {
    text-align: left; }

  footer ul {
    display: none; }

  .flex-control-nav {
    bottom: auto;
    top: 30px; }

  .slicknav_menu .slicknav_menutxt {
    display: none; }

  .slicknav_menu .slicknav_icon {
    margin: 0; }

  .slicknav_btn {
    background: #323232;
    font-size: 16px;
    margin: 2px 5px 6px; }

  .slicknav_menu {
    display: block;
    background: none;
    width: 100%;
    position: fixed;
    z-index: 999; }

  .slicknav_menu > a {
    float: right; }

  ul.slicknav_nav {
    background: #191919;
    border-top: 4px solid #cd4239; }

  .slicknav_arrow {
    font-family: arial; }

  ul.slicknav_nav li {
    margin-bottom: 0;
    padding: 0; }

  .slicknav_nav .slicknav_row {
    margin: 0; }

  ul.slicknav_nav li > a {
    margin: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    line-height: 40px; }

  .slicknav_nav a:hover,
  .slicknav_nav .slicknav_row:hover {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background: #bd3830;
    color: #fff; }

  .slicknav_nav .slicknav_row:hover {
    background: none; }

  ul.slicknav_nav li.slicknav_parent:hover {
    background: #cd4239; } }
@media handheld, only screen and (max-width: 600px) {
    
    .topBar {text-align:left;}
    .topBar p {float:right;margin-right: 60px;}
    
    
  .content2 .newsEvents .contentCol1,
  .content2 .newsEvents .contentCol2 {
    width: 100%; }

  .newsEvents .cmsi-post-thumb {
    width: 35%;
    float: left;
    padding-right: 20px; }

  .cmsi-post-summary {
    width: 65%;
    float: left; }

  .newsEvents .cmsi-post-thumb img {
    margin: 0 0 10px 0; }

  .contentCol2 table {
    width: 100%;
    float: none;
    margin: 0; } }
  
  
  
  
  
  
  
  